.arrow-up-component.component,
header#header .clearfix,
header#header #crumb-trail {
    display: none;
}

@media (min-width: 992px) {
    #navigation {
        height: 0px !important;
        background-color: #ef4323 !important;
    }
    #navigation .navbar-collapse {
        display: none !important;
        height: 0px !important;
    }
    .navbar-header {
        height: 0px !important;
    }
    #header {
        background-color: #ef4323 !important;
    }
}
#user-dock {
    display: none;
}
@media all and (max-width: 1239px) {
    #header .nav.navbar-nav {
        display: none;
    }
    #header .col-sm-12.col-md-6.col-xs-12 {
        display: none;
    }
}
header#header,
footer#footer {
    display: none;
}

/* Payconiq */
body {
    background: #a4dbf0;
}

.payconiq {
    height: 80vh;
    height: calc(100vh - 61px);
    min-height: 480px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.payconiq .logo {
    width: 100%;
    margin-bottom: -2em;
    margin-top: -9rem;
}

.payconiq .logo-ippies {
    max-width: 250px;
    margin-bottom: 0px;
    margin-top: -9rem;
}

.payconiq .fa-link {
    color: #34a7e2;
}

.payconiq .fa-check,
.payconiq .green {
    color: #0cab11;
}

.payconiq .fa-check {
    margin-top: 1.5rem;
}

.payconiq .logo-secondary {
    margin-top: 1rem;
    margin-bottom: 0.1rem;
    max-width: 275px;
}

.payconiq .inner {
    padding: 32px;
    margin: 16px;
    width: 420px;
    max-width: 100%;
    background: white;
    color: black;
    text-align: center;
    box-shadow: 1px -2px 14px 10px rgb(99 99 99 / 7%);
    border-radius: 16px;
}

.button,
.button:hover {
    display: inline-block;
    margin: 0 auto;
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
    border: 2px solid #ef4323;
    background: #ef4323;
    color: white;
    border-radius: 4px;
    padding: 1rem 0.5rem;
    width: 100%;
    margin-top: 8px;
}

.button-second {
    color: #ef4323;
    background: white;
}

.button-second:hover,
.button:hover {
    color: white;
    background: #ef4323;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
a {
    color: #ef4323;
}

a:hover {
    color: #d23416;
}

.btn-primary {
    color: #fff;
    background-color: #ef4323;
    border-color: #0000;
}
.btn-primary:hover {
    color: #fff;
    background-color: #d23416;
    border-color: #0000;
}

#cookie-container,
#onboarding-return {
    display: none;
}

.wrapper {
    text-align: center;
}

.payconiq {
    display: inline-block;
    margin-top: 200px;
    height: inherit;
}

.payconiq .logo {
    margin-top: -24rem;
    box-shadow: rgba(99, 99, 99, 0.07) 1px -2px 14px 10px;
    border-radius: 12px;
}

.go-back {
    position: fixed;
    bottom: 20px;
    left: 20px;
}

.go-back i {
    margin-right: 10px;
}

small {
    color: rgba(0, 0, 0, 0.4);
}

.terms {
    margin-top: 20px;
}

.d-flex {
    display: flex;
}

.mt-0 {
    margin-top: 0;
    padding: 0rem 0.5rem;
}

.confirm-with-password {
    margin-left: 5px;
    padding: 0.8rem 0.5rem;
}

.confirm-with-password:hover {
    padding: 0.8rem 0.5rem;
    margin-top: 0;
    margin-left: 5px;
}

.or-use-social {
    margin-top: 10px;
}

.value-selector-container {
    margin-bottom: 20px;
}

.value-selector {
    border: 2px solid #ccc;
    color: #ccc;
    border-radius: 10px;
    padding: 25px 0;
    cursor: pointer;
}

.value-selector.selected {
    border-color: #ef4323;
    color: #ef4323;
    font-weight: bold;
}

.custom-value-container {
    margin-top: 20px;
}

/* Mobile */
@media (min-width: 350px) and (max-width: 991px) {
    .payconiq {
        width:100%;
        margin-top: 200px;
        margin-bottom: 100px;
    }
    .payconiq .logo {
        margin-top: -21rem;
    }
    .payconiq .inner {
        margin: 16px 0;
    }
    .value-selector {
        margin-bottom: 20px;
    }
}
